Changeset 95581 in spip-zone


Ignore:
Timestamp:
Feb 28, 2016, 1:49:03 PM (3 years ago)
Author:
spip.franck@…
Message:

Le plug est pour minimum spip 3.0.0, donc pays ne peut être plus petit que 1.0.6 (premier version compatible spip 3.0.0)
http://zone.spip.org/trac/spip-zone/browser/_plugins_/pays/plugin.xml?rev=47856
L'unique intérêt de ce commit est que plugin.spip donne une info qui soit fiable à ceux qui regarde le xml

Location:
_plugins_/coordonnees
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/coordonnees/branches/v2/paquet.xml

    r93157 r95581  
    1616
    1717        <necessite nom="saisies" compatibilite="[1.24.0;]" />
    18         <necessite nom="pays" compatibilite="[1.0.5;]" />
     18        <necessite nom="pays" compatibilite="[1.0.6;]" />
    1919        <necessite nom="verifier" compatibilite="[0.1.15;]" />
    2020
  • _plugins_/coordonnees/trunk/paquet.xml

    r94759 r95581  
    1616
    1717        <necessite nom="saisies" compatibilite="[1.24.0;]" />
    18         <necessite nom="pays" compatibilite="[1.0.5;]" />
     18        <necessite nom="pays" compatibilite="[1.0.6;]" />
    1919        <necessite nom="verifier" compatibilite="[0.1.15;]" />
    2020
Note: See TracChangeset for help on using the changeset viewer.